		td, p, .normal_text, ul, li
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			line-height: 1.4em;
			/*line-height: 1.6em;*/
			color: #484848;
		}
		
		li
		{
			padding: 4px 0;
		}
		
		.small_text
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #999;
		}
		
		.small_textG
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #799453;
		}
			
		.small_text2
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #484848;
		}
		
		.small_text2_grey
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #484848;
			font-weight:bold;
			font-style:italic;
		}
		
		.small_text2_colour
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #CC0000;
		}
		
		.small_text3_colour
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #0066CC;
		}
		
		.small_text4_colour
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #009933;
		}
		
		.small_text5_colour
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #F93;
		}
		
		.small_text6_colour
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #000;
		}
		
		.heading1
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 24px;
			color: #A19A8B;
		}
		
		.heading1XX
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 24px;
			color: #002165;
		}
		
		.heading1X
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 20px;
			color: #002165;	/* 706b47 */
		}
		
		.heading2
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight:bold;
			color: #A19A8B;
		}
		
		.heading2X
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight:bold;
			color: #706b47;
		}
		
		.heading3
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight:bold;
			color: #CC0000;
		}
		
		.construction
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			color: #CC0000;
			text-decoration:underline;
		}	
		
		.med_text_colour1
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			font-weight: normal;
			color: #CC0000;
		}
		
		.large_text_colour1
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bold;
			color: #CC0000;
		}
		
		.large_text_colour2
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bold;
			color: #002166;
		}
		
		.side1
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight:bold;
			color: #FFF;
		}
		
		.side2
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #FFF;
		}
		
		.counter
		{
			color: #9999FF;
			font-size:12px;
		}
		
		.menu1
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			font-weight:bold;
			color: #706b47;
			text-decoration:none;
			border-bottom: 1px dotted #706b47;
			letter-spacing:1px;
		}
		
		.menu1:hover
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			font-weight:bold;
			color: #FFFFFF;
			border-bottom: 1px dotted #FFF;
			background-color: #CC0000;
		}
		
		.menu1X
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight:bold;
			color: #706b47;
			text-decoration:none;
			border-bottom: 1px dotted #706b47;
			letter-spacing:1px;
		}
		
		.menu1X:hover
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight:bold;
			color: #FFFFFF;
			border-bottom: 1px dotted #FFF;
			background-color: #CC0000;
		}
		
		a {
			color:#0066CC;
			font-size: 12px;
			text-decoration: none;
		}

		a:hover {
			color:#0066CC;
			font-size: 12px;
			text-decoration: underline;
		}
		
		.link_footer {
			color:#0066CC;
			font-size: 10px;
			text-decoration: none;
		}

		.link_footer:hover {
			color:#0066CC;
			font-size: 10px;
			background-color: #FFF;
			text-decoration: underline;
		}
		
		.img_a {
			text-decoration: none;
		}
		
		.img_a:hover {
			text-decoration: none;
			background-color:inherit;
		}
		
		.link_box {
			color:#0066CC;
			font-size: 12px;
			text-decoration: none;
		}

		.link_box:hover {
			color:#0066CC;
			font-size: 12px;
			background-color: #f6f6f6;
		}
		
		.link_small {
			color:#9999FF;
			font-size: 11px;
			text-decoration: none;
		}

		.link_small:hover {
			color:#9999FF;
			font-size: 11px;
			background-color: #FFF;
			text-decoration: underline;
		}
		
		.link_navv {
			color:#9999FF;
			font-size: 11px;
			font-weight:bold;
			text-decoration: none;
		}

		.link_navv:hover {
			color:#9999FF;
			font-size: 11px;
			font-weight:bold;
			background-color: #FFF;
			text-decoration: underline;
		}
		
		.link_shaded_small {
			color:#0066CC;
			font-size: 11px;
			text-decoration: none;
		}

		.link_shaded_small:hover {
			color:#0066CC;
			font-size: 11px;
			background-color: #d6d6d6;
		}
		

/* FOOTER ELEMENTS */
		
		.footer_p {
			color:#FFF;
			padding: 2px;
			font-size:10px;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
		}
		
		
		.author {
			color:#069;
			padding: 2px;
			font-size:10px;
		}
		
		.footer_a {
			color: #FFF;
			border-bottom: 1px dotted #FFF;
			font-size:10px;
			text-decoration:none;
		}
		
		.footer_a:hover {
			color: #FFF;
			background-color:#cc0000;
			border-bottom: 1px dotted #FFF;
			font-size:10px;
			text-decoration:none;
		}
		
		.bar1 {
			color: #ADA981;
		}
		
		.table1
		{
			border: 1px solid #CCC;
			background-color:#DDDDDD;
		}